【ぷき】PukiWikiユーザー質問箱[email protected]【うぃき】

このエントリーをはてなブックマークに追加
176Name_Not_Found
>>175
2006年2月15日より、PHPのバージョンアップ(PHP-4.3.10からPHP-4.4.2)します。
一時的に提供していたPHP 4.4.2-devも終了するとのことです。
よって、一部スクリプトの動作が変更される恐れがあるため、しばらくの間PHP-4.3.10を提供する。

これを実現するには、上のような方法で/home/user/ディレクトリ直下に「php-4.3.10」というファイルを作成すればよい(空ファイルでOK)
詳しくは http://www.sakura.ne.jp/news/archives/20060207-004.news を参照せよ。